body { font-family: Book Antiqua, serif; font-size: 12pt; line-height: 15pt; padding: 24pt }
h1 { text-align: center; font-variant: small-caps }
p { margin-bottom: 12pt }
.speech { text-indent: 8pt; }
.intropanel { text-align: center; font-style: italic; padding: 60pt; }
hr { margin-bottom: 24pt; margin-top: 12pt }
